html {
	font-size: 100%;

}

body
{
	font-family: Univers, Helvetica, Arial, sans-serif;
	font-size: 69%;
	margin: 0px;
	padding: 0px;
	color: #fd25bd;
	line-height: 1.4em;
	overflow: auto;
	text-align: left;
	background: #051d49 url(images/P1080079s.jpg) repeat-x fixed top;
}

H2 {
	font-weight: normal;
	font-size: 1.0em;
	color: #fff;
	margin: 3em 0 0.8em 0;
	text-decoration: none;
}

H3 {
	font-weight: normal;
	font-size: 1.0em;
	margin: 3em 0 0 0;
	text-decoration: none;
}

img {
border: 0;
}

a, a:visited {
	color: #ff66cc;
	text-decoration: none;
	border: 0;
}

a:active, a:hover {
	text-decoration: underline;
	border: 0;
}

p {
	margin: 0 0 0.8em 0;
}

li, ul {
	margin: 0 0 0.5em 0;
}

fieldset {
border: none;
padding: 0;
margin: 0;
}

label {
float: left;
width: 50px;
display:block;
}

.four {
padding: 0 0 4px 0;
}

.forminput {
width: 150px;
margin-bottom: 10px;
margin-top: 1px;
font-family: Univers, Helvetica, Arial, sans-serif;
font-size: 100%;
font-weight: normal;
color: #fd25bd;
background: none;
padding: 2px;
border: 1px solid #fd25bd;
}

#contentBox {
width: 980px;
margin: 0 auto;
padding: 0 0 50px 0;
text-align: left;
}

#contentWrap {
margin: 0 25px 0 25px;
}

#colLeft
{
width: 305px;
float: left;
margin: 0 0 0 0;
}

#logo
{
text-align: left;
margin: 25px 0 50px 0;
padding: 0;
}

#colRight
{
width: 580px;
float: right;
}

#mList
{
width: 215px;
float: right;
margin: 0 0 0 0;
}

#wrapperR
{
padding: 50px 50px 200px 50px;
background: #ffffff;
}

#pages
{
height: 390px;
padding: 0 0 30px 0;
}

#pagesA
{
height: 308px;
padding: 0 0 30px 0;
}

#pagesB
{
height: 328px;
padding: 0 0 30px 0;
}

#pagesC
{
height: 410px;
padding: 0 0 30px 0;
}

#pagesD
{
height: 360px;
padding: 0 0 30px 0;
}

#pagesE
{
height: 326px;
padding: 0 0 30px 0;
}

#scrollPrevious {
width: 160px;
margin: 15px 0 35px 0;
text-align: left;
float: left;
color: #666;
}

#scrollImages {
width: 160px;
margin: 15px 0 35px 0;
text-align: center;
float: left;
color: #666;
}

#scrollNext {
width: 160px;
margin: 15px 0 35px 0;
text-align: right;
float: right;
color: #666;
}

#footer {
	width: 425px;
	margin: 150px 0 50px 0;
}

#colThree {
	margin: 0 25px 0 0;
	width: 245px;
	float: left;
}

#colFour {
	margin: 0;
	width: 200px;
	float: right;
}

#cover {
display: none;
}

#colAddress {
display: none;
}


#bookArtist {
	font-weight: bold;
	font-size: 1.2em;
	color: #333;
	margin: 0 0 0.4em 0;
	text-decoration: none;
}

#bookTitle {
	font-weight: bold;
	font-size: 1.2em;
	color: #333;
	margin: 0 0 25px 0;
	text-decoration: none;
}

#bookBlurb {
	margin: 0 0 15px 0;
	color: #333;
}

#bookDetails {
	margin: 0;
	color: #666;
}

#stock {
	margin: 0;
	color: #666;
}

#buy {
	margin: 15px 0 0 0;
}

#extraTwo {
	margin: 30px 0 0 0;
	color: #666;
}

#share {
	margin: 15px 0 0 0;
}

# cloudse { }

#book img { cursor: pointer;}

.feedburnerFlareBlock { 
color: #333;
padding: 15px 0 0 0;
} 

.feedburnerFlareBlock span { 
display:none;
} 

.feedburnerFlareBlock a { 
display: block;
}

.available {
	margin: 25px 0 1em 0;
	color: #666;
}

.clear {
clear: both;
height: 1px;
width: 1px;
font-size: 1px;
padding: 0;
margin: 0;
line-height: 0;
}

.pink {
	color: #ff66cc;
}

.red {
	color: #ff0000;
}

.grey {
	color: #666;
}

.white {
	color: #333;
	font-size: 1.0em;
	width: 330px;
}

.quote {
	color: #333;
	font-size: 0.8em;
	margin: 0 0 0.8em 12px;
}

.shipping {
	color: #666;
	font-weight: bold;
}

.padding
{
	padding: 0 0 0 0;
}

.price
{
	color: #666;
	font-weight: bold;
	font-style: normal;
	font-size: 140%;
	line-height: 0.75em;
}
	
.italic
{
	color: #666;
	font-size: 100%;
	line-height: 0.75em;
	padding: 15px 0 0 0;
	font-style: italic;
}

.images {
	color: #081937;
	font-size: 0.9em;
	margin: 5px 0 0 0;
}

.line {
line-height: 0.2em;
	margin: 0.5em 0 0.5em 0;
}

.formtext {
 	font-family: Univers, Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	margin: 0px;
	padding: 0px;
	color: #fd25bd;
	line-height: 1.3em;
 }


